• 0

    posted a message on Prat 3.0 Chat Mod Framework
    i just installed the beta 9 version of prat and only command lines seem to appear. i cannot get wispers, say, guild ect to function. when i try to send or recieve a message from any of these channels i get an error saying:
    Interface\FrameXML\ChatFrame.lua:2218:bad argument #1 to 'strsub' (string expected, got nil)
    Can i fix this myself or should i wait for the addon to be updated?
    Posted in: General AddOns
  • To post a comment, please or register a new account.